<?php
ob_start();
include("config.php");

?>

<html>
<head>
<title>ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table width="600" align="center">
	<tr>
		<td class="subTitle" colSpan="2" align="center">
		<b>ultimatecrime</b>
		</td>
	</tr>
	<tr>
		<td class="subTitle" align="center"><b>&nbsp;Item</b></td>
		<td class="subTitle" align="center"><b>Omschrijving</b></td>
	</tr>
	<tr>
		<td class="mainTxt" align="center" width="160" valign="top">
		<span class="tekstheader"><b><font color="green">Informatie over..</font></b></span><br><br>
		<table width="115" valign="top" cellpadding="0" cellspacing="0">
			<tr>
				<td width="115">

<?php


$dbres		=	mysql_query("SELECT * FROM `help` ORDER BY `soort`");
	while($help = mysql_fetch_object($dbres)){
	echo "<span class=\"tekstheader\"><a href=\"algemeen-help.php?soort={$help->soort}\">{$help->soort}</a><br /></span>";
	}

?>

				</td>
			</tr>
		</table>
		</td>
		<td class="mainTxt" width="440">

<?php

	if($_GET['soort'] != ""){
	$_GET['soort']	=	$_GET['soort'];
	$dbres		=	mysql_query("SELECT * FROM `help` WHERE `soort`='{$_GET['soort']}'");
		while($help = mysql_fetch_object($dbres)){
		echo ubb($help->help);
		}
	} else {
	$dbres		=	mysql_query("SELECT * FROM `help` WHERE `id`='1'");
		while($help = mysql_fetch_object($dbres)){
		echo ubb($help->help);
		}
	}

?>

		</td>
	</tr>
	<tr>
		<td class="subTitle" colSpan="2">&nbsp;</td>
	</tr>
</table>
</body>
</html>